Bug 845616 - Display information for a subscription in the details page stating whether it is stackable or not
Display information for a subscription in the details page stating whether it...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity medium (vote)
: Unspecified
: --
Assigned To: Tom McKay
Katello QA List
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-03 11:18 EDT by Og Maciel
Modified: 2013-03-27 16:17 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-12 10:20:20 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Og Maciel 2012-08-03 11:20:35 EDT
Description of problem:

If you have a stackable subscription for a product, clicking on its Details panel should tell me whether that subscription is stackable or not.

Version-Release number of selected component (if applicable):

* candlepin-0.5.32-1.el6.noarch
* candlepin-tomcat6-0.5.32-1.el6.noarch
* katello-1.1.2-1.git.2.22b3375.el6_3.noarch
* katello-all-1.1.2-1.git.2.22b3375.el6_3.noarch
* katello-candlepin-cert-key-pair-1.0-1.noarch
* katello-certs-tools-1.1.6-1.el6.noarch
* katello-cli-1.1.0-1.git.13.d10e8a3.el6_3.noarch
* katello-cli-common-1.1.0-1.git.13.d10e8a3.el6_3.noarch
* katello-common-1.1.2-1.git.2.22b3375.el6_3.noarch
* katello-configure-1.1.1-1.git.0.3794e67.el6_3.noarch
* katello-glue-candlepin-1.1.2-1.git.2.22b3375.el6_3.noarch
* katello-glue-foreman-1.1.2-1.git.2.22b3375.el6_3.noarch
* katello-glue-pulp-1.1.2-1.git.2.22b3375.el6_3.noarch
* katello-qpid-broker-key-pair-1.0-1.noarch
* katello-qpid-client-key-pair-1.0-1.noarch
* katello-selinux-0.2.6-1.el6.noarch
* pulp-1.1.11-1.el6.noarch
* pulp-common-1.1.11-1.el6.noarch
* pulp-selinux-server-1.1.11-1.el6.noarch

How reproducible:


Steps to Reproduce:
1. Import a manifest that gives you access to a stackable subscription
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 2 Tom McKay 2012-09-10 08:34:53 EDT
Displays "Multi-entitlement: Yes / No" as well as the "Stacking Id"
Comment 3 Dmitri Dolguikh 2012-09-27 12:06:46 EDT
moving to 'on_qa'
Comment 4 Og Maciel 2012-09-28 11:40:34 EDT
Verified using:

* candlepin-0.7.8-1.el6cf.noarch
* candlepin-selinux-0.7.8-1.el6cf.noarch
* candlepin-tomcat6-0.7.8-1.el6cf.noarch
* katello-1.1.12-9.el6cf.noarch
* katello-all-1.1.12-9.el6cf.noarch
* katello-candlepin-cert-key-pair-1.0-1.noarch
* katello-certs-tools-1.1.8-1.el6cf.noarch
* katello-cli-1.1.8-5.el6cf.noarch
* katello-cli-common-1.1.8-5.el6cf.noarch
* katello-common-1.1.12-9.el6cf.noarch
* katello-configure-1.1.9-4.el6cf.noarch
* katello-glue-candlepin-1.1.12-9.el6cf.noarch
* katello-glue-pulp-1.1.12-9.el6cf.noarch
* katello-qpid-broker-key-pair-1.0-1.noarch
* katello-qpid-client-key-pair-1.0-1.noarch
* katello-selinux-1.1.1-1.el6cf.noarch
* pulp-1.1.12-1.el6cf.noarch
* pulp-common-1.1.12-1.el6cf.noarch
* pulp-selinux-server-1.1.12-1.el6cf.noarch
Comment 5 James Laska 2012-12-12 10:20:20 EST
CloudForms-1.1 shipped with katello-1.1.12-22.el6cf, candlepin-0.7.8.1-1.el6cf  and pulp-1.1.14-1.el6cf

Marking this bug CLOSED CURRENTRELEASE.  Please reopen if the problem has not   been addressed in the 1.1 product.

Note You need to log in before you can comment on or make changes to this bug.